librte_sched.so.23 librte-sched23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 EXPERIMENTAL@EXPERIMENTAL 18.05
 rte_approx@DPDK_23 22.11
 rte_pie_config_init@EXPERIMENTAL 21.11
 rte_pie_rt_data_init@EXPERIMENTAL 21.11
 rte_red_config_init@DPDK_23 22.11
 rte_red_log2_1_minus_Wq@DPDK_23 22.11
 rte_red_pow2_frac_inv@DPDK_23 22.11
 rte_red_rand_seed@DPDK_23 22.11
 rte_red_rand_val@DPDK_23 22.11
 rte_red_rt_data_init@DPDK_23 22.11
 rte_sched_pipe_config@DPDK_23 22.11
 rte_sched_port_config@DPDK_23 22.11
 rte_sched_port_dequeue@DPDK_23 22.11
 rte_sched_port_enqueue@DPDK_23 22.11
 rte_sched_port_free@DPDK_23 22.11
 rte_sched_port_get_memory_footprint@DPDK_23 22.11
 rte_sched_port_pkt_read_color@DPDK_23 22.11
 rte_sched_port_pkt_read_tree_path@DPDK_23 22.11
 rte_sched_port_pkt_write@DPDK_23 22.11
 rte_sched_port_subport_profile_add@EXPERIMENTAL 20.11
 rte_sched_queue_read_stats@DPDK_23 22.11
 rte_sched_subport_config@DPDK_23 22.11
 rte_sched_subport_pipe_profile_add@DPDK_23 22.11
 rte_sched_subport_read_stats@DPDK_23 22.11
 rte_sched_subport_tc_ov_config@EXPERIMENTAL 22.11
